Subject: [Nel] Compile error

From: [email-masked]
Date: Thu, 01 Mar 2001 12:26:58 -0500

I've gotten pretty far as far as getting freetype and STLport installed
but I'm having difficulty on the final compile. After configuring the
client and doing a bootstrap I try the make and get this:

make[2]: Entering directory `/home/nel/code/client/src'
c++ -I/usr/local/include/freetype2 -I/home/nel/code/nel/include -I/home/nel/STLport-4.0/stlport -g -O2  -o client  character_interface.o client.o language_interface.o login_interface.o move_listener.o pb_message_box.o player_view.o shards_list_interface.o zone_manager.o zone_search.o sight.o lens_flare.o -lnelnet -lnelmisc -lnel3d -L/usr/local/lib -lfreetype -L/home/nel/code/nel/lib -L/home/nel/STLport-4.0/lib  -lstlport_gcc
/usr/local/i686-pc-linux-gnu/bin/ld: cannot find -lnelnet
collect2: ld returned 1 exit status
make[2]: *** [client] Error 1
make[2]: Leaving directory `/home/nel/code/client/src'
make[1]: *** [all-recursive] Error 1
make[1]: Leaving directory `/home/nel/code/client'
make: *** [all-recursive-am] Error 2

Any ideas on what settings I have wrong?

								Elwar